<div class="row">
    <div class="col-md-3">
        <div>

            <a href="#" id="boutonAfficheBlocTravaux{{T.id}}" class="btn btn-xs btn-default" 
               onClick=" sendData('sysma_action_id={{T.id}}&sysma_object_id={{sysma_object_id}}', '{{ url('action') }}', 'blocInfosTravaux{{T.id}}');">+</a> 

            <strong>{{ T.sysma_action|capitalize|raw }}</strong>  <small>[{{ T.id }}] </small></div>
    </div>

    <div class="col-md-2">
        <small> {{ T.sysma_action_type|raw }} </small>
    </div>
    <div class="col-md-1">
        {{ include('sysma-action/sysmaActionStatusLabel.twig') }}
    </div>
    <div class="col-md-2">
        <small>{{ T.acronym }}</small>
    </div>

    <div class="col-md-1">
        <small>
            {% if T.Status.status_value == 'en_cours' %}
                {{ T.start_date==0 ? null : 'débuté ' ~ T.start_date|date('m/Y') }}
            {% elseif T.Status.status_value == 'termine' %}
                {{ T.start_date==0 ? null : T.start_date|date('m/Y') }} à {{ T.end_date==0 ? null : T.end_date|date('m/Y') }}
            {% endif %}
        </small>
    </div>

    <div class="col-md-2">
        {{ T.contracts_labels|raw }}
    </div>

    {%  if COST_MANAGEMENT != 'desactivated' %}  
        <div class="col-md-1"><small>
                {% if   T.total_cost_final_user != 0 %}
                    {{  T.total_cost_final_user~' € '~HT_TTC }}
                {%  elseif  T.total_cost_estimated_user != 0 %}
                    {{   T.total_cost_estimated_user~' € '~HT_TTC~' prév.' }}
                {%  endif %}
            </small></div>
        {%  endif  %}



</div>
